.auth-panel {
  width: 350px;
  height: 100%;
  border-radius: 0 !important;
  box-shadow: none !important;
  background-color: #0D41E1 !important;
  background-image: url('../../../assets/wave.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  color: #FFFFFF !important;
  min-height: 700px;
  overflow: auto !important;

  .card-title {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
  }

  .card-subheader {
    font-size: 14px;
    color: gainsboro;
  }

  .card-action {
    button:hover {
      background: rgba(248, 233, 161, .2);
    }
  }
}